[EPIC] N'pynoBe ynpaBniHHgA - Bug #6282

BikHO BM6OpYy ob6napHaHHA ons 3aMiHW B rpynoBOMY ynpashiHHi BipobpaxaeTbcs 3MilLLeHMM BNpaBo
Ta BUXOOUTb 32 MeXi eKpaHy.

17/03/2025 04:16 - 4 Pavlo Scherbatyuk

Status: To release Start date: 17/03/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 0.00 hour
Category: Group management Current Version: Release 110
Due date: OS (operating
system):
Client:
Description
Basa: nemo.
Kpoku:
1. ABTOPM3YBaTUCb SK aOMiH.
2. MNepenTtn B rpynoee ynpaeniHHHS.
3. ObpaTu mito "3aMiHnTn".
4. Obpatu b6ynb-gkunin goopmat(Hanpuknag "1 PSr").
5. O6patu 6ynb-sike obnagHaHHs (Hanprknag "Cnucok_BUKOPUCTaHHSA_obnanHaHHs").
6. Obpatu 6ynb-gKunin MarasvH abo BCi.
7. KnikHyTn Ha KHOMKy "TlpniHaTn'".
8. KnikHyTun Ha 6yab-skuit doopmart(Hanprknag "... 4589").
9 3BepHyTK yBary Ha ekpaH.
OuikyBaHHs: Bci enemeHTn iHTepdoeiicy BinobpaxaroTbCs B MeXax ekpaHy, He NepekpmBatoTb OLMH OLHOIO B rpynoBOMYy
ynpasniHHi.
dakT: BikHo BUbOpY 0bnagHaHHs 471 3aMiHW B FpynoBOMY yrpaBniHHI BiobpaXaeTbCs 3MilleHUM BNPaBo Ta BUXOAUTb 3a MEXI
eKkpaHy.
YacTrHa obnafHaHHS! B CNMCKY Npo3opa i Yepes Hel BUAHO CMMCOK MaraauHiB, KU 3HaX0AMTbCS Mif, CIMCKOMM 0bnafHaHHs.
https://monosnap.com/file/dnYvO4RZIPbbihevs30E7y9W2N4Cue
History

#1 - 18/04/2025 07:03 - 4 Luka Pereverziev
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Luka Pereverziev to # Pavio Scherbatyuk

https://github.com/abmcl merchandisin 1111587

#2 - 18/04/2025 07:55 - ¢ Pavlo Scherbatyuk

- Status changed from Ready for testing to Testing

JTokanbHo - OK.

#3 - 29/04/2025 05:38 - ¢ Pavlo Scherbatyuk

- Status changed from Testing to To release

Ha pemo - OK.

#4 - 29/04/2025 05:39 - 4 Pavlo Scherbatyuk
- Project changed from Shelf dev to [EPIC] pynose yrnpasniHHs
